@charset "utf-8";
/* CSS Document */

#footer_container{min-height:290px; _height:290px; width:100%; clear:both;}
#footer1{min-height:45px; _height:45px; border-top:1px solid #c1c3bd; border-bottom:2px solid #c7c7c7; background:#eaece7;}
.footer_bdr_btm{border-bottom:1px solid #f0f0ef;}
#footer1_content{width:980px; margin:0px auto;}
#footer1_content .row1{width:302px; float:left;}
#footer1_content .row2{width:401px; float:left; text-align:center; padding-top:7px;}
#footer1_content .row3{width:276px; float:left;}
#footer1_content .foot_icon1{float:left; width:50px; padding-top:7px;}
#footer1_content .foot_icon2{float:left; padding-top:7px;}
#footer1_content .foot_icon3{float:right; padding-top:7px;}

#footer2{}
.footer_links { padding:15px 0px 15px 0px; *margin-bottom:15px; line-height:18px; color:#555555;}

.footer_links h5 {color:#000000;font-size:12px;	font-weight:bold; padding:0px 0px 2px 0px;margin:0px 0px 2px 0px;}
.footer_links ul {list-style-type:none; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; min-height:110px; _height:110px;}

.footer_links_col1 {border-right:1px solid #c4c4c4;	float:left;	padding-left:0px; padding-right:10px;}
.footer_links_list1 {float:left; padding-right:12px;}
.footer_links_list1 li a{color:#505050; text-decoration:none; outline:none;}
.footer_links_list1 li a:hover{color:#505050; text-decoration:underline;}

.footer_links_col2 {border-right:1px solid #c4c4c4; float:left; padding-left:18px; padding-right:35px;}
.footer_links_list2 {float:left;}
.footer_links_list2 li a{color:#505050; text-decoration:none; outline:none;}
.footer_links_list2 li a:hover{color:#505050; text-decoration:underline;}

.footer_links_col3 {border-right:1px solid #c4c4c4;	float:left;	padding-left:35px;}
.footer_links_list3 {float:left;padding-right:25px;}
.footer_links_list3 li a{color:#505050; text-decoration:none; outline:none;}
.footer_links_list3 li a:hover{color:#505050; text-decoration:underline;}

.footer_links_col4 {float:left; padding-left:30px; padding-right:10px;}
.footer_links_list4 {float:left;}
.footer_links_list4 li a{color:#505050; text-decoration:none; outline:none;}
.footer_links_list4 li a:hover{color:#505050; text-decoration:underline;}

#footer3{ margin-top:8px;}
#footer3 .copyrights{float:left; font-size:10px;}
#footer3 .btm_logo{float:right;}
#footer3 .btm_logo2{float:right; padding:10px 20px 0px 0px;}

#footer_group{border-bottom:1px solid #c7c7c7; border-top:1px solid #c4c4c4; padding-top:1px; padding-bottom:1px;}
#footer_group_margin{ background:#eaece7;}
#footer_group_content{width:980px; margin:0px auto;}
#footer_group_content a{color:#505050; text-decoration:none; outline:none;}
#footer_group_content a:hover{color:#505050; text-decoration:underline;}
#footer_group_content{width:980px; margin:0px auto;}
#footer_group_content .row1{width:502px; float:left;}
#footer_group_content .row2{float:left; padding-top:5px;}
#footer_group_content .row3{width:276px; float:left;}
#footer_group_content .foot_icon1{float:left; padding-top:7px; padding-right:10px; color:#000000;}
#footer_group_content .foot_icon2{float:left; padding-top:7px; padding-right:15px;}
#footer_group_content .foot_icon3{float:right; padding-top:7px;}

#footer-links { padding:15px 0px 15px 0px; *margin-bottom:0px; line-height:18px; color:#555555;}
#footer-list {color:#000000; font-size:11px;}
#footer-list ul{margin:0px 0px; padding:0px 0px; list-style-type:none;}
#footer-list li{border-right:1px solid #c4c4c4;	float:left; padding-left:24px; padding-right:31px; height:115px;}
#footer-list .hd2{color:#000000;font-size:12px; font-weight:bold; padding:0px 0px 2px 0px;margin:0px 0px 2px 0px;}
/*#footer-list h2{color:#000000;font-size:12px; font-weight:bold; padding:0px 0px 2px 0px;margin:0px 0px 2px 0px;}*/
#footer-list li.padleftnone{padding-left:0px;}
#footer-list .leftpart{float:left; padding-right:25px;}
#footer-list .leftpart2{float:left;}
#footer-list li.last-li{border-right:none; padding-right:0px;}
#footer-list div{line-height:18px;}
#footer-list div a{color:#505050; text-decoration:none; outline:none;}
#footer-list div a:hover{color:#505050; text-decoration:underline;}


/*** responsive footer CSS start ***/

.white-shadow-box{ border:1px solid #dedfd9; padding:15px;  background: url("/cnk-responsive/resources/images/common/white-shadow-bg.jpg") repeat-x scroll right bottom #fff;}
.white-shadow-big-box{ border:1px solid #dedfd9; padding:15px;  background: url("/cnk-responsive/resources/images/common/white-shadow-big-bg.jpg") repeat-x scroll right bottom #fff;}
.footer{ width:100%; border-top: 12px solid #e0e1db; padding-top:5px; margin-top:40px; clear: both;}
.footer .white-shadow-box{ margin-bottom:20px;}
.footer .foot-row{background: none; border-bottom:0; border-top: 1px solid #e0e1db; padding-top:20px; padding-bottom:20px;}
.footer-list h5{ color:#115b9a; font-size:14px; font-weight:bold; padding:0px; margin:0px 0px 6px 0px; }
.footer-list h6 { font-size:11px; color:#333333; line-height:18px; margin-bottom:0px; font-weight:bold; }
.footer-list h6 a{ font-size:11px; color:#333333; line-height:18px; margin-bottom:0px; font-weight:bold; }
.footer-list.type-two .col.col-sm-3{ padding-right:0px;}
.footer-list.type-two .col  [class^="col-"]{padding-left:0; padding-right:0px;}
.footer-list.type-two .col ul.footer-links {list-style:none; padding:0; margin:0 0 5px 0; }
.footer-list.type-two .col ul.footer-links li {display:block; padding:0 0 3px 10px; margin:0 !important; float:none; border:0; min-height:0; font-size:11px; line-height:14px;  background-image: url("/cnk-responsive/resources/images/common/bullet.png");    background-position: 0 4px;    background-repeat: no-repeat; word-wrap:break-word }
.footer-list.type-two .col ul.footer-links li a{ color:#333;}
.footer-list.type-two .col  .full { margin-left:3px; margin-bottom:10px;}
.social-media-icons {  display: inline-block;    margin-bottom: 33px; }
.social-media-icons li{ float: left; margin-right:4px; list-style:none;width: 28px;}
.social-media-icons li img{width: 28px; height: 28px;}
.useful-links ul{float:left; width:56%; }
.useful-links  ul + ul{  width:43%;}

.white-shadow-box.footer_group{ width:100%; display:inline-block; margin-bottom:15px; padding:10px 11px;}
.country-icon li{float:left; margin-right:12px; list-style:none; }
.country-icon li a{ color:#000; text-decoration:none; }
.country-icon li  img{ vertical-align:middle}
.country-icon li  a:hvoer{ color:#000; text-decoration:underline; }
.footer-left{float:left; padding-left:11px; } 
.footer-left h5{color: #747474;display: block;font-size: 11px;margin-bottom:10px;}
.footer-right h5{color: #000;display: block;font-size: 11px;margin-bottom: 5px;}	
.footer-right{float:right; padding:0 11px;}
.footer-right div{ margin-left:20px;}
.copyrights{ font-size:10px; color:#232323;  margin:0px auto; }

.footer *,.footer *:before,.footer *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.container {
    width: 1000px; margin-right: auto;
    margin-left: auto;
    padding-left: 10px;
    padding-right: 10px;
}
.footer a {text-decoration: none;}
.footer a:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.footer a:hover, .footer a:focus{color:#2a6496;text-decoration:underline;}
.toggleFooter {display:none !important}

.row{margin-left:-10px;margin-right:-10px;}
.row:before,.row:after{content:" ";display:table;}
.row:after{clear:both;}
.row:before,.row:after{content:" ";display:table;}
.row:after{clear:both;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-

sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, 

.col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;float: left;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11{float:left;}
.col-xs-12{width:100%;}
.col-xs-11{width:91.66666666666666%;}
.col-xs-10{width:83.33333333333334%;}
.col-xs-9{width:75%;}
.col-xs-8{width:66.66666666666666%;}
.col-xs-7{width:58.333333333333336%;}
.col-xs-6{width:50%;}
.col-xs-5{width:41.66666666666667%;}
.col-xs-4{width:33.33333333333333%;}
.col-xs-3{width:25%;}
.col-xs-2{width:16.666666666666664%;}
.col-xs-1{width:8.333333333333332%;}

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11{float:left;}
.col-sm-12{width:100%;}
.col-sm-11{width:91.66666666666666%;}
.col-sm-10{width:83.33333333333334%;}
.col-sm-9{width:75%;}
.col-sm-8{width:66.66666666666666%;}
.col-sm-7{width:58.333333333333336%;}
.col-sm-6{width:50%;}
.col-sm-5{width:41.66666666666667%;}
.col-sm-4{width:33.33333333333333%;}
.col-sm-3{width:25%;}
.col-sm-2{width:16.666666666666664%;}
.col-sm-1{width:8.333333333333332%;}

.col-1{width:19%;}
.col-2{width:14%;}

.pull-left { float: left !important;}

/*** responsive footer CSS ends ***/
